Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2018-19889

Published: 6 December 2018

An invalid memory address dereference was discovered in the huffcode function (libfaac/huff2.c) in Freeware Advanced Audio Coder (FAAC) 1.29.9.2. The vulnerability causes a segmentation fault and application crash, which leads to denial of service in the book 6 case.

Priority

Medium

Cvss 3 Severity Score

5.5

Score breakdown

Status

Package Release Status
faac
Launchpad, Ubuntu, Debian
bionic Needs triage

cosmic Ignored
(end of life)
disco Ignored
(end of life)
eoan Ignored
(end of life)
focal Not vulnerable
(1.30-1)
groovy Not vulnerable
(1.30-1)
hirsute Not vulnerable
(1.30-1)
impish Not vulnerable
(1.30-1)
jammy Not vulnerable
(1.30-1)
kinetic Not vulnerable
(1.30-1)
lunar Not vulnerable
(1.30-1)
mantic Not vulnerable
(1.30-1)
noble Not vulnerable
(1.30-1)
trusty Does not exist
(trusty was needs-triage)
upstream Needs triage

xenial Needs triage

Severity score breakdown

Parameter Value
Base score 5.5
Attack vector Local
Attack complexity Low
Privileges required None
User interaction Required
Scope Unchanged
Confidentiality None
Integrity impact None
Availability impact High
Vector CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H